.vendor-logo {
  max-width: inherit;
  max-width: -moz-available;
  max-width: -webkit-fill-available;
  max-width: stretch;
  max-height: inherit;
  max-height: -moz-available;
  max-height: -webkit-fill-available;
  max-height: stretch;
}
